View Issue Details

IDProjectCategoryView StatusLast Update
0008649MediaMonkey (current)Playerpublic2011-11-10 18:07
Reporterrusty 
PriorityurgentSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version4.0 
Target Version4.0Fixed in Version4.0 
Summary0008649: ASIO output plugin fails in MM4
DescriptionAccording to a user report, on upgrade to MM4, the ASIO output plugin no longer functions for .ape, .wav, .mpc (Musepack), .aac, .ogg (FLAC, m4a, mp3, mp4 and wma encoded files work just fine).

I'm unable to verify on my hardware.
Additional Informationhttp://www.mediamonkey.com/forum/viewtopic.php?f=6&t=61652
TagsNo tags attached.
Fixed in build1456

Relationships

related to 0008684 assignedjiri MediaMonkey can freeze when restoring playback of paused file 

Activities

peke

2011-11-07 13:47

developer   ~0028697

Last edited: 2011-11-07 21:30

View 3 revisions

On one PCs both MM3 1307 and MM4 1455 acts same Using any of three Available Winamp ASIO plugins.

On the second PC I could replicate user BUG eg. plugin works in MM3 and not in MM4 for several formats. I uploaded Files and Plugins I used in testing. Asio4All needs to be installed for emulation

NOTE: out_wasiona.dll works on all PCs with one exception that each time MM is Started You need to Enter Output plugin Configuration Twice due the bug in plugin itself.

jiri

2011-11-07 17:34

administrator   ~0028699

Fixed in build 1456.

peke

2011-11-09 00:15

developer   ~0028740

Verified 1456 Waiting for user confirmation before closing it.

peke

2011-11-10 02:28

developer   ~0028771

Verified fix on 1458 using user sample file.